SIS900_RX(9)

NAME
sis900_rx - sis900 receive routine

SYNOPSIS

int sis900_rx (struct net_device * net_dev);

ARGUMENTS

net_dev
    the net device which receives data

DESCRIPTION

Process receive interrupt events, put buffer to higher layer and refill buffer pool

NOTE

This fucntion is called by interrupt handler, don't do ``too much'' work here

AUTHORS
Ollie Lho, Lei Chun Chang.